@font-face {
  font-family: 'NouvelR';
  src: url("https://production.renault.ru/kaptur-new-page/newFonts/NouvelR-Light.woff2") format("woff2"), url("https://production.renault.ru/kaptur-new-page/newFonts/NouvelR-Light.woff") format("woff");
  font-weight: 200;
  font-style: normal; }

@font-face {
  font-family: 'NouvelR';
  src: url("https://production.renault.ru/kaptur-new-page/newFonts/NouvelR-Book.woff2") format("woff2"), url("https://production.renault.ru/kaptur-new-page/newFonts/NouvelR-Book.woff") format("woff");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'NouvelR';
  src: url("../../../kaptur-new-page/newFonts/NouvelR-Regular.woff") format("woff2"), url("../../../kaptur-new-page/newFonts/NouvelR-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'NouvelR';
  src: url("https://production.renault.ru/kaptur-new-page/newFonts/NouvelR-Semibold.woff2") format("woff2"), url("https://production.renault.ru/kaptur-new-page/newFonts/NouvelR-Semibold.woff") format("woff");
  font-weight: 600;
  font-style: normal; }

@font-face {
  font-family: 'NouvelR';
  src: url("../../../kaptur-new-page/newFonts/NouvelR-Bold.woff") format("woff2"), url("../../../kaptur-new-page/newFonts/NouvelR-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'NouvelR';
  src: url("https://production.renault.ru/kaptur-new-page/newFonts/NouvelR-Extrabold.woff2") format("woff2"), url("https://production.renault.ru/kaptur-new-page/newFonts/NouvelR-Extrabold.woff") format("woff");
  font-weight: 800;
  font-style: normal; }

@font-face {
  font-family: 'NouvelR-Variable';
  src: url("https://production.renault.ru/kaptur-new-page/newFonts/NouvelR-Variable.woff2") format("woff2"), url("https://production.renault.ru/kaptur-new-page/newFonts/NouvelR-Variable.woff") format("woff");
  font-weight: 800;
  font-style: normal; }

body {
  font-family: NouvelR, sans-serif;
  /**{
        opacity: 1 !important;
    }*/ }

.app_btn {
  font-family: NouvelR, Arial;
  background: #efdf00;
  text-transform: none;
  font-size: 16px; }
  .app_btn:hover {
    background: #f8eb4c; }

.comfort .sliders .gallery-thumbs .swiper-slide:before {
  background: #efdf00; }

.test_drive_your_conditions .item p {
  font-family: NouvelR, sans-serif; }

.test_drive_your_conditions .item .img {
  background-color: #efdf00; }

.test_drive_your_conditions .item:nth-of-type(1) {
  width: 32rem; }

.engine .left {
  border-right-color: rgba(239, 223, 0, 0.3); }

.engine .tabs .tab span:after {
  background: #efdf00; }

.engine .stats .stat .img {
  background-image: url("../../../kaptur-new-page/img/motorBlockNew/stats/border.svg"); }

.engine .motor .buttons .prev, .engine .motor .buttons .next {
  background-image: url("../../../kaptur-new-page/img/motorBlockNew/motor-arrow.png"); }

.forRussia .slider .tabs .tab:before {
  background: #efdf00; }

.multimedia .slider .tabs .tab:before {
  background: #efdf00; }

@media screen and (max-width: 1023px) {
  .app_btn {
    height: 4.125rem; } }